/* navbar CSS Document for non-iProducts */

@media handheld, screen, tv {

html { overflow: hidden; }

#wrapper {
  position: fixed;
  top: 31px;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: auto;
}

#navbar {
  overflow: hidden;
  background-image: url(http://www.sjgames.com/navbar/navback.gif);
  background-repeat: repeat-x;
  background-color: #000000;
  min-width: 775px;
  text-align: center;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 31px;
}

#navbar img {
   border: none;
}

#banner, .adbanner {
  background: url("http://www.sjgames.com/img/newhome04/metalbevel.jpg") no-repeat scroll 0 0 transparent;
  height: 60px;
  margin: 0 auto;
  padding: 5px;
  width: 350px;
  position: relative;
  bottom: 5px;
}

/* Hide the navbar on printouts */

@media print {
  #wrapper { top: 0px; padding-top: 0px; padding-bottom: 0px; }
  #navbar { display: none; }
  #banner, .adbanner { display: none; }
}
